<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<link rel="stylesheet" href="/css/style.css" type="text/css" media="screen">

<head>
    <title>Edit Car</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <link type="text/css" rel="stylesheet" th:href="@{../css/bootstrap.min.css}" />

</head>
<body id="editcars">
<div class="container">
    <h1>Edit Car</h1>
    <div class="col-md-4">
        <a href="/admin/home" class="btn btn-primary">Home</a>
        <form th:object="${car}" th:action="@{/admin/saveCar}" action="#" method="post">
            <input type="hidden" th:field="*{id}" class="form-control"/>
            <input type="text" th:field="*{year}" class="form-control"
                   placeholder="year" />
            <div style="clear: both; display: block; height: 10px;"></div>
            <input type="text" th:field="*{model}" class="form-control"
                   placeholder="model" />
            <div style="clear: both; display: block; height: 10px;"></div>
            <input type="text" th:field="*{registration}" class="form-control"
                   placeholder="registration" />
            <div style="clear: both; display: block; height: 10px;"></div>
            <input type="text" th:field="*{manufacturer}" class="form-control"
                   placeholder="manufacturer" />
            <div style="clear: both; display: block; height: 10px;"></div>
            <input type="text" th:field="*{VIN}" class="form-control"
                   placeholder="VIN" />
            <div style="clear: both; display: block; height: 10px;"></div>
            <input type="submit" class="btn btn-primary" value="Save"/>
        </form>
    </div>
</div>
</body>
</html>